[Config]
App=PatchMyPC.exe
AppURL=http://www.patchmypc.net/PatchMyPC.exe
AppDLName=PatchMyPC.exe
AlwaysAttemptDownload=1
AppWait=1
AppMsgBox=0
AppRandomize=0
SaveConfigAfter=1
MoveSnatchReports=1
SnatchReportsToMalwareLogs=0
RunInCMD=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
CopyConfigFirst=PatchMyPC.reg
ExportRegAfter=HKLM\Software\Patch My PC\Options
SnatchReportsLoc=%systemdrive%\%computername%.rtf
